<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data noupdate="1">

        <record id="seq_type_claim_code" model="ir.sequence.type">
            <field name="name">Claim code</field>
            <field name="code">crm.claim</field>
        </record>

        <record id="seq_claim_code" model="ir.sequence">
            <field name="name">Claim code</field>
            <field name="code">crm.claim</field>
            <field name="prefix">%(y)s%(month)s%(day)s</field>
            <field name="padding">6</field>
        </record>
        
        <record id="seq_type_faq_code" model="ir.sequence.type">
            <field name="name">FAQ code</field>
            <field name="code">feosco.faq</field>
        </record>
        
        <record id="seq_feosco_faq_code" model="ir.sequence">
            <field name="name">FAQ code</field>
            <field name="code">feosco.faq</field>
            <field name="prefix">%(y)s%(month)s%(day)s</field>
            <field name="padding">6</field>
        </record>

    </data>
</openerp>
